Zum Inhalt springen
Allied Telesis / PRODUKTDOSSIER

Allied Telesis AT-FS750/52-10

Allied Telesis AT-FS750/52-10 Switch
SKU: ATFS7505210

Allied Telesis AT-FS750/52-10, Gözetilmiş, Fast Ethernet (10/100), Raf montajı, 1U

Arbeitsspeicher (RAM)
128 MB
Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

Allied Telesis AT-FS750/52-10 Switch

Arbeitsspeicher (RAM)
128 MB
01 / PRODUKT ENTDECKEN

Ohne sich in Details zu verlieren.

Die wichtigsten Daten auf einen Blick. Alle technischen Details unten.

01 / Arbeitsspeicher (RAM)

128 MB

Arbeitsspeicher (RAM)

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
10G Unterstützung
Nein
Baumprotokoll-Dauer
Ja
Zugriffskontrollliste Acl Regeln
200
Power-over-Ethernet Poe Unterstützung
Nein
Anzahl der Fast-Ethernet-Kupfer-Eingänge
48
IGMP suchen
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikations-LED-Anzeigen
Ja
Anzahl der Gigabit-Ethernet-Kupferanschlüsse
2
Anzahl der Combo-SFP-Ports
2
Vorschubgeschwindigkeit
13,1 Mpps
Sicherheitsalgorithmus unterstützt
802.1x RADIUS, SNMPv3
Passwortschutz
Ja
Nichtbetriebsfeuchte
AC-Eingangsfrequenz
AC-Eingangsspannung
Betriebsfeuchtigkeitsbereich
5 - 90%
Maximaler Stromverbrauch
Betriebstemperaturbereich
0 - 40 °C
Adresstabelle Größe
Gewicht
Tiefe
Breite
Jumbo-Frames
10000
Unterstützung für Jumbo-Frames
Ja
Regal Montage
Ja
Webbasierte Verwaltung
Ja
Höhe
Produktfarbe
RAM-Kapazität
Flash-Speicher
Lagertemperaturbereich Celsius
Akis-Kontrolle Unterstützung
Ja
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
Publikationsflusskontrolle
Ja
Formfaktor
Anzahl gefilterter Mehrfachversandgruppen
256
VLAN-Anzahl
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
17,6 Gbit/s
MAC-Adress-Filterung
Ja
Arten der enthaltenen Elektrostecker
US
Montageunterstützung enthalten
Ja
Paket-Cache
Marke
Allied Telesis
Kategorie
Netzwerk-Switches
Produktname
AT-FS750/52-10
GTIN EAN UPC
0767035204000,
Kategorie
Netzwerk-Switches
Gebrauchsanleitung
Ja
Marke
Allied Telesis
Produktname
AT-FS750/52-10
Produktreihe
Verkaufte Märkte
US, WW, CA, MX
Datum des Hinzufügens zum System
2015-02-09
Produktionsdatum
Produktcode
AT-FS750/52-10
Head Of Line Hol Blocking
Ja
Geschwindigkeitsbegrenzung
Ja
Reifenkappen
Ja
MIB-Unterstützung
RFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIB
Multicast-Unterstützung
Ja
Virtuelle LAN-Funktionen
Tagged VLAN, Port-based VLAN
Systemereignisprotokoll
Ja
Allied Telesis AT-FS750/52-10 Switch